*** Drive types:
 2 
 1 
*** Disk revolution times (parameters of calibration):
 5208 
 6250 
 7500 
 10417 
 12507 
 5208 
 6250 
 7500 
 10417 
 12500 
*** Track lengths for FDC (parameters of calibration):
 5208 
 6250 
 7500 
 10417 
 12508 
 5208 
 6250 
 7500 
 10417 
 12500 
*** Abort time adjustments (parameters of calibration):
 0 
 0 
 0 
 0 
 7 
 0 
 0 
 0 
 0 
 0 
*** Permissible dispersions of ID-to-ID distance:
 12 
 8 
 6 
*** Abort time adjustments (preserve next IDAM from truncation):
-4 
-3 
-2 
*** Abort time adjustments (cut off CRC bytes):
-4 
-3 
-2 
*** Offsets from sector beginning to abort position (to destroy DATA AM):
 55 
 55 
 55 
*** Minimum permissible GPL (for Optimize Gaps and Squeeze Sectors into Track):
 8 
*** Switches:
MRF
ALL
MOVE
OPT
NOWARN
*** Viewer & editor command lines:
C:\VC\WPVIEW3 !.!
D:\EDITOR\EDIT\EDIT !.!
C:\VC\WPVIEW3 !.!
*** Colors:
GREEN
BLUE
*** Characters for CRC field in report file (Ok, Error, No info):
OE.
